sharding:
  clusterRole: "{{ mongodb_configsvr_options.sharding.clusterRole }}"
replication:
  replSetName: "{{ mongodb_configsvr_options.replication.replSetName }}"
net:
  port: {{ mongodb_configsvr_options.net.port }}
storage:
  dbPath: "{{ mongodb_configsvr_options.storage.dbPath }}"
